.bg-medicos{
  background-image: url(../images/medicos-bg.jpg);
  background-position: center;
  background-size: cover;
  height: 100vh;
  width: 100vw;
}

.content-logo,
.content-text,
.content-social-links,
.footer{
  /* border: 1px solid red; */
}

.content-text{
  height: 25vh;
  
}

.content-logo{
  height: 15vh;
}

.content-social-links{
  height: 15vh;
}

.footer{
  height: 25vh;
  padding-top: 10%;
}


@media only screen and (max-width: 600px) {
  .bg-medicos{
    background-image: url(../images/bg-movil.jpg);
  }

  .footer-logo{
    padding-top: 45%;
  }

}
@media only screen and (max-width: 1110) {
  .footer{
    padding-top: 30%;
  }
}